<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AXiangqi_diagram%2Fqi.css</id>
	<title>Template:Xiangqi diagram/qi.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AXiangqi_diagram%2Fqi.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Xiangqi_diagram/qi.css&amp;action=history"/>
	<updated>2026-07-19T18:24:28Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:Xiangqi_diagram/qi.css&amp;diff=4404143&amp;oldid=prev</id>
		<title>imported&gt;Wj654cj86：​←建立内容为“.xiangqi-pX { 	position: absolute; 	width: 100px; 	height: 100px; 	background-color: #e00; 	clip-path: polygon(20% 27%, 43% 50%, 20% 73%, 27% 80%, 50% 57%, 73% 80%, 80% 73%, 57% 50%, 80% 27%, 73% 20%, 50% 43%, 27% 20%); }  .xiangqi-pD { 	position: absolute; 	width: 100px; 	height: 100px; 	background-color: #0d0; 	clip-path: circle(13%); }  .xiangqi-pR { 	position: absolute; 	width: 100px; 	height: 100px; 	background-color: #0d0; 	clip-path: pol…”的新页面</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Xiangqi_diagram/qi.css&amp;diff=4404143&amp;oldid=prev"/>
		<updated>2024-03-08T12:47:15Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=WP:AES&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:AES（页面不存在）&quot;&gt;←&lt;/a&gt;建立内容为“.xiangqi-pX { 	position: absolute; 	width: 100px; 	height: 100px; 	background-color: #e00; 	clip-path: polygon(20% 27%, 43% 50%, 20% 73%, 27% 80%, 50% 57%, 73% 80%, 80% 73%, 57% 50%, 80% 27%, 73% 20%, 50% 43%, 27% 20%); }  .xiangqi-pD { 	position: absolute; 	width: 100px; 	height: 100px; 	background-color: #0d0; 	clip-path: circle(13%); }  .xiangqi-pR { 	position: absolute; 	width: 100px; 	height: 100px; 	background-color: #0d0; 	clip-path: pol…”的新页面&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.xiangqi-pX {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 100px;&lt;br /&gt;
	height: 100px;&lt;br /&gt;
	background-color: #e00;&lt;br /&gt;
	clip-path: polygon(20% 27%, 43% 50%, 20% 73%, 27% 80%, 50% 57%, 73% 80%, 80% 73%, 57% 50%, 80% 27%, 73% 20%, 50% 43%, 27% 20%);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.xiangqi-pD {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 100px;&lt;br /&gt;
	height: 100px;&lt;br /&gt;
	background-color: #0d0;&lt;br /&gt;
	clip-path: circle(13%);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.xiangqi-pR {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 100px;&lt;br /&gt;
	height: 100px;&lt;br /&gt;
	background-color: #0d0;&lt;br /&gt;
	clip-path: polygon(0% 80%, 0% 100%, 100% 100%, 100% 0%, 0% 0%, 0% 20%, 7% 20%, 7% 7%, 20% 7%, 20% 0%, 80% 0%, 80% 7%, 93% 7%, 93% 20%, 100% 20%, 100% 80%, 93% 80%, 93% 93%, 80% 93%, 80% 100%, 20% 100%, 20% 93%, 7% 93%, 7% 80%);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.xiangqi-aB {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	height: 100px;&lt;br /&gt;
	transform-origin: 50px 50px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.xiangqi-aL {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 50px;&lt;br /&gt;
	top: 43.75px;&lt;br /&gt;
	height: 12.5px;&lt;br /&gt;
	background-color: #0d0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.xiangqi-aH {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 25px;&lt;br /&gt;
	width: 0px;&lt;br /&gt;
	height: 0px;&lt;br /&gt;
	border: 25px solid transparent;&lt;br /&gt;
	border-left-color: #0d0;&lt;br /&gt;
	border-left-width: 50px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Wj654cj86</name></author>
	</entry>
</feed>